
Redmine - Defect #9093

Clicking 'more' will not change text to 'less'

2011-08-20 15:40 - Aditya Kavoor

Status: Closed Start date: 2011-08-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 1.2.1

Description

When updating an issue, clicking on 'more' beside change properties should change the text 'more' to 'less' since clicking the link

again will actually collapse the options.

Currently the text 'more' remains as is.

Related issues:

Related to Redmine - Defect #4900: The (more) link when managers change prope... Closed 2010-02-22

History

#1 - 2011-08-22 14:17 - Etienne Massip

- Category set to UI

- Target version set to Candidate for next minor release

- Affected version (unused) set to 1.2.1

- Affected version set to 1.2.1

Not really a defect.

#2 - 2011-12-06 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Superseded by r8102. The "more" link is now removed.

#3 - 2011-12-07 14:14 - Bruno Medeiros

We should set version to 1.4 ou remove the version, right?

#4 - 2011-12-07 15:52 - Etienne Massip

This has been done by Jean-Philippe with #7603.

#5 - 2011-12-07 15:52 - Etienne Massip

- Target version deleted (Candidate for next minor release)
